<table width="924" border="0" align="center" cellpadding="0" cellspacing="2" bgcolor="#FFFFFF">
  <tr>
    <td height="100"><table width="100%" border="0" cellpadding="0" cellspacing="0">
        <tr><td width="72%" rowspan="2"><img src="$TM[logo]" width="455" height="99" /></td>
        <td width="28%" height="50"><div align="right"><span style=" padding-top:15px; padding-right:10px;"><a href="javascript:window.external.AddFavorite('$TM[siteurl]', '$TM[sitename]')">加入收藏</a> <a onclick="this.style.behavior='url(#default#homepage)';this.setHomePage('$TM[siteurl]');" href="#">设为首页</a> <a href="" id="translateLink">繁體中文</a>
              <script type="text/javascript" src="{SITE_URL}/images/tw_cn.js"></script>
          <script type="text/javascript">
var defaultEncoding = 0; //默认是否繁体，0-简体，1-繁体
var translateDelay = 0; //延迟时间,若不在</body>前, 要设定延迟翻译时间, 如100表示100ms,默认为0
var cookieDomain = "http://your-site/";    //Cookie地址, 一定要设定, 通常为你的网址
var msgToTraditionalChinese = "繁體中文"; //默认切换为繁体时显示的中文字符
var msgToSimplifiedChinese = "简体中文"; //默认切换为简体时显示的中文字符
var translateButtonId = "translateLink"; //默认互换id
translateInitilization();
              </script>
          </span></div></td>
        </tr>
      </table></td>
  </tr>
  <tr>
    <td bgcolor="#CC0000">
<!--for:$menu $list-->
<div id="nav" align="right">
<a href="$list[url]" target="$list[target]" style="color:#FFFFFF">$list[title]</a></div>
<!--/for-->
</td>
  </tr>
  <tr>
    <td>	
<script language='javascript'> 
linkarr = new Array();
picarr = new Array();
textarr = new Array();
var swf_width=920;
var swf_height=200;
var files = "";
var links = "";
var texts = "";
//这里设置调用标记
<!--php:$i=1;-->
<!--for:$ads $list-->
linkarr[$i] = "$list[link]";
picarr[$i]  = "$list[img]";
textarr[$i]  = "$list[title]";
<!--php:$i++;-->
<!--/for-->
for(i=1;i<picarr.length;i++){
  if(files=="") files = picarr[i];
  else files += "|"+picarr[i];
}
for(i=1;i<linkarr.length;i++){
  if(links=="") links = linkarr[i];
  else links += "|"+linkarr[i];
}
for(i=1;i<textarr.length;i++){
  if(texts=="") texts = textarr[i];
  else texts += "|"+textarr[i];
}
document.write('<object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0" width="'+ swf_width +'" height="'+ swf_height +'">');
document.write('<param name="movie" value="images/bcastr3.swf"><param name="quality" value="high">');
document.write('<param name="menu" value="false"><param name=wmode value="opaque">');
document.write('<param name="FlashVars" value="bcastr_file='+files+'&bcastr_link='+links+'&bcastr_config=0xffffff|2|0x8CA2AD|60|0xffffff|0xff9900|0x000033|2|3|1|_blank">');  
document.write('<embed src="images/bcastr3.swf" wmode="opaque" FlashVars="bcastr_file='+files+'&bcastr_link='+links+'&bcastr_title='+texts+'& menu="false" quality="high" width="'+ swf_width +'" height="'+ swf_height +'" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" />'); document.write('</object>'); 
</script>
</td>
  </tr>
</table>
